.variantTiles .Article.at-storyPreview,
.main__tiles .Article.at-storyPreview {
    margin-bottom: 0;
}

.Article.at-storyPreview {
    padding-left: 0;
    padding-right: 0;
}

.at-storyPreview__inner {
    display: flex;
    flex-direction: column-reverse;
}

.at-storyPreview {
    position: relative;
    background-color: var(--baseLight100);
}

.at-storyPreview__content {
    padding: 1rem;
}

.at-storyPreview__title {
    margin-bottom: 0;
    font-size: var(--h4Size);
    overflow-wrap: break-word;
}

.at-storyPreview__label {
    font-size: 1.1rem;
    font-family: var(--secondaryFont);
    text-transform: uppercase;
}

.at-storyPreview__extract {
    margin-top: .5rem;
}

.at-storyPreview__detailUrl {
    position: absolute;
    top: 0;
    left: 0;
    width: 100%;
    height: 100%;
}
